Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2408

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-2408
Last Modified 29 Aug 2011 12:00:00
Published 11 Aug 2011 06:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-2408

Summary

Cross-site scripting (XSS) vulnerability in the Contacts application in HP Palm webOS 3.x before 3.0.2 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Operating System

  • Hp Palm Webos 3.0.0


References

SECUNIA - 45543

HP - SSRT100586

HP - HPSBGN02694


Last Updated: 27 May 2016 10:57:00